PAPIF_set_inherit(3)

NAME
PAPIF_set_inherit - Turn on inheriting of counts from daughter to parent process.

SYNOPSIS

Detailed Description

Fortran Prototype:
    #include 'fpapi.h'
     PAPIF_set_inherit( C_INT inherit, C_INT check )

See also
    PAPI_set_opt

Author

Generated automatically by Doxygen for PAPI from the source code.